
QGIS Application - Bug report #7479

clip does not work if clip layer is PostGIS

2013-03-31 03:23 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16431

Description

I'm trying to clip a line layer with a polygon layer and it turns that if the clip layer is a shape the operation goes ok, if it is postgis then it

never ends and eventually the user has to clic "cancel" (that seems at least to correctly stop the operation).

History

#1 - 2013-06-02 07:50 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot confirm it anymore.

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
